Subject: Re: [Spridgets] I think my car is haunted

From: Linda Grunthaner <[email-masked]>
Date: Tue, 22 Jul 2014 06:07:20 -0400

Wow glad you and your little racer are ok Brian. Good question on the
harness, I'm sure your answer will be here soon.
Lin

On Monday, July 21, 2014, brian S <[email-masked]> wrote:

> Or possessed...
> I let the smoke out of the harness...
>
> had been running great since the mini OSHIT
> ( new 1275 and 5 speed)
> Thank again Kevin and Phil!
> When This past Thursday night, I get in it to drive home from work,
> windshield was a big foggy, so I tried to turn on the fan.
> Smoke starts to roll out from under the dash.
> I pull over, look around, it stops.
> I start going again and about 2 minutes later,
> it starts again and this time I see flames from under the dash.
> I grab the fire extinguisher from behind the passenger seat, point in into
> the
> hole in the dash
> (from the speedo being removed), and blast it.
> Note, I did this while doing about 35-40 mph, as there was no place to pull
> over.
> I finally get a spot to pull over about 1/2 mile later.
> Look around, fires out, no more smoke.
> WHEW!
> Car runs, lights still work....well, let's see if I can get it home,
> noting to
> myself,
> don't topuch the fan switch again@!
> Get it home, about 8 miles, without further issue.
> In the light of the next day,  several wires missing insulation, several
> more
> melted together...
> Everything under the hood appears fine, under the dash, not so much...
> Big sigh.....
> Frank had pieced this harness together, adding extra stuff not found
> normally
> on a Bugeye,
> Electric tach, electric fuel pump, cigar lighter. push button horn in dash,
> voltmeter.
> Looks like I'll have to get a new harness.
> Standard Bugeye one? Even though I have extra electrical stuff?
> Get one for a Mark 3 Sprite/Mark 2 Midget that has many of those extra
> wires?
>
> Oh, and Saturday night, I wake up about 2 am, hear a faint meeeeeep sound.
> WTH? search around the house, go down to den, it's louder, open garage
> door...
> it's the Bugeye's horn going off, on it's own....I yank the power wire off
> the
> horn..
> Sheeesh
>
> Brian S.
> Bugeyeracer finally resto'ed!
> Thanks to Frank C.!
> ------------------------
>
> [email-masked] <javascript:;>
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive

---

From: <[email-masked]>
Date: Tue, 22 Jul 2014 04:11:41 -0700

Are you sure it was smoke? Did you smell smoke?
Could have been leaking anti-freeze evaporating from the heating system? 
Look in the foot wells under the floor mats for wetness.
...Bill in Oregon
=====================================================
-----Original Message-----
From: Spridgets [mailto:[email-masked]] On Behalf Of brian
S
Sent: Monday, July 21, 2014 7:40 PM
To: spridgets list
Subject: [Spridgets] I think my car is haunted

Or possessed...

Car runs, lights still work....well, let's see if I can get it home, noting
to

Brian S.

[email-masked]

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

---

From: derf <[email-masked]>
Date: Tue, 22 Jul 2014 07:50:59 -0500

Even with add ons the Bugeye wiring should be relatively simple.
Note the number of burned wires.  Trace them out and identify what each one
does.
Everything SHOULD be fused to prevent such occurrences of fire.  On many
older cars, though, things like lights and ignition are not.  Fuses should
be rated for the load they are supporting.  A device that draws under 4
amps may have a 5 Amp fuse, for example.  The blower motor will probably
have a 15 or 20 Amp fuse.  5 Amp fuses will usually pop before melting
wires.  15 or 20 will pass more current making melting and fire more
likely.
You are most likely going to find the wire for the blower motor shorted to
the chassis somewhere.  When wires short they often times will melt
themselves and other wires if they are bundled together.
The horn in the Midget was grounded through the switch on the steering
wheel, IIRC.  Your horn problem is possibly unrelated to the wiring
short/fire.
First thing to do is disconnect the battery.  Pull the ground side so that
no further damage can occur.  When you start poking around you may get a
flare up if you don't.
Next start tracing wires.  I'd start at the blower motor and it's switch.
That is the first clue.
I would not order a new harness until after you ascertain the extent of the
damage.  One 12 or 14 gauge wire can make a lot of smoke.  If you're lucky
you'll find a short, some charred wire, and a simple repair.  Look hard at
the fuse on that circuit, too.  It should have blown long before you had
smoke and fire.
------------------------

[email-masked]

---

From: derf <[email-masked]>
Date: Tue, 22 Jul 2014 07:59:10 -0500

Here's the fuse block I had in the Midget.  It was cheap and I used some
standoffs to get it up a little.

http://i32.photobucket.com/albums/d37/dovco/MGStuff/fuseblock.jpg
------------------------

[email-masked]

---

From: brian S <[email-masked]>
Date: Wed, 23 Jul 2014 00:17:24 -0400

A little background on why I think it's haunted, other than just the recent
electrical problem.

This car was my Aunt and Dad's HP race car from the 60's and 70's.
Dad had started to restore it back in thelate 80's, early 90's. He got cancer
and passed away in 1998.
I had to fight to get it from my Stepmother and the executor of the will.
Many years and ALOT of help from this list, I got it restored.

This car is now on it's 4th engine!
First engine;
Big main 1098 that was in the car when I got it.
Some mods to it, big cam, head ported, LCB, HS2's.
Ran great, lot's of power. Drove it for a while.
First problem, Blew a head gasket, burned a line between cylinder's.
Repaired, (welded) and head rebuilt. Within 15 minutes of reinstalling,
snapped an intake valve
at the top and holed a piston.   Crap
Engine 2
Another 1098 that Phil Nase (Thanks again, Phil!) was kind enough to lend me
while
I came up with another engine. ran great for a while, then blew a head gasket.
Head cracked.
Got another head, rebuilt it. Engine ran fine. Gave it back to Phil.
Engine 3.
Got another 1098, this time from Mike Rowe, ( Thank's MIke!)
Mildy modded, but not much known of it's history. Ran well, although had lot's
of rust
in the water passages. I had been working on getting them cleaned out.
Great oil pressure, I never ran it over 6000 rpm, when a couple of weeks ago,
cruising along  at 4500rpm ( about 60 with the 4.22's and 185/60s) and BIG
BANG!
Blew a hole in the side of the block. Apparently snapped the crank on this
small main 1098.
Sorry Mike!
So, no more 1098's for me. I think the rest of the car hates them....

 A 1275 and Datsun 5 speed, from a well known, but not necessarily well liked
by some,
British engine builder, gotten for a song, via Craigslist, a month or so ago,
was installed a couple of weeks ago.
Had been very happy so far, just breaking it in, then this.

Brian S.

Or possessed...

[email-masked]

---

From: HealeyRick <[email-masked]>
Date: Wed, 23 Jul 2014 09:36:49 -0400

Won't be the first time.  A 2004 post from Frank:

I Do believe in ghosts now. And one is haunting the A40.
Tonight I moved the A40 across the street to mow the lawn. (it sits on
my corner with a for sale sign) I left the keys in the ignition and
went about mowing the lawn. I can see it right across the street it's
just there. All of a sudden I see the lights are on, OK, maybe my leg
hit the column light switch (it's opposite the key and way high) but
maybe I hit it somehow. I walk across the street to turn them off.
The door is locked! I didn't lock it, you can only lock it with the key
which is still in the ignition. (NOS door locks installed a month ago
thanks to Daniel S) So who locked the door when did they turned on the
lights? And how without a key?
So I climb in the boot, over the back seat, open the door and switch off
the lights. I tried starting it to make sure the battery wasn't low due
to the lights being on. It started OK but the tape player starts
playing. I did not turn it on.
Switch off the ignition, tape still playing the ghosts favorite song!!!
LOUD too. Key out of the ignition, music still blasting. Now I know the
tape player is wired thru the ignition, I wired it myself and it always
worked OK. Now I can't even lower the volume, it was at the ghosts
favorite level. Would not go up or down. Power off on the player, no dice.
So I told the neighbor it must be haunted. I left the keys in it again,
went out the drivers door, tested the door again to make sure it wasn't
locked, it was not.
Back to mowing the grass, the song ends and the tape player shuts off.
It was loud enough to hear across the street with a lawn mower running.

Finish the lawn chores and go to get in the A40. The door is LOCKED!!

Now I know it worked when I left it. I grab the extra keys, unlock the
door and the tape player starts playing before I even got in, and loud.

Fire it up, go for smokes while listening to some ghosts favorite songs.
At the store, I took the keys with me just incase Mr. Spirit wanted to
lock me out. He did not. Get back in and the tape player is off, push
power, it works fine, get home and park it and the tape player goes off
as it should. Test the door, it is not locked.

Now if this isn't a haunted LBC, I don't know what is.
I am not making any of this up.

I believe, I believe but I would really like to see him/her/it.
Now I wonder if this same ghost was the reason behind this car's not
wanting to start if the temperature was 40* or lower?
-- 
Frank Clarici
Toms River, NJ
One too many Sprites and a haunted A40 Farina

On Wed, Jul 23, 2014 at 12:17 AM, brian S <[email-masked]> wrote:

>  <http://www.team.net/forums Unsubscribe/Manage>
------------------------

[email-masked]

---

From: brian S <[email-masked]>
Date: Wed, 23 Jul 2014 09:56:01 -0400

LOL, that's good Rick.

I'm wondering if Frank is the one haunting the electrical.
He did the harness in it and possibly his ghost is not happy
and he doesn't want his wiring being used with the
engine trans I just put in.
 It was built by Rivergate.
I was hoping that he would be ok with it, since I did NOT
buy it directly from Rivergate....

Brian S.

> Date: Wed, 23 Jul 2014 09:36:49 -0400
> From: [email-masked]
> CC: [email-masked]
> Subject: Re: [Spridgets] I think my car is haunted, backstory
>
http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

---

From: Linda Grunthaner <[email-masked]>
Date: Sat, 26 Jul 2014 09:44:16 -0400

Wow HealeyRick, thanks so much for reposting Franks post from 2004. Looking
back I met Frank in 2006 when looking for a replacement LBC for my 68
Spitfire. I think I met him via a search on craigslist and keyed in British
car and he was selling an LBC but it was sold and he said I would be
happier with a Spridget instead of any other LBC. I found my deep pink on
eBay and she didn't even have one bid. The auction started at 1K and I was
in contact with the owner Ryan and offered 1.5k if he would obtain a new
title. The rest is history.
Happy Spridgeting,
Lin

62 Sprite "Pinky"

On Wednesday, July 23, 2014, brian S <[email-masked]> wrote:

> > From: [email-masked] <javascript:;>
> > CC: [email-masked] <javascript:;>
> > On Wed, Jul 23, 2014 at 12:17 AM, brian S <[email-masked]
> <javascript:;>> wrote:
> >
------------------------

[email-masked]